{
  "style_id": "sabu_digitalrealism_illust",
  "style_name": "Sabu Digital Realism",
  "style": {
    "artist_name": "sabu_(sabudenego)",
    "artistic_style": "realistic, digital painting"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/sabu-digitalrealism-illust.safetensors",
    "lora_weight": 0.95,
    "lora_triggers": "sabu-digitalrealism-illust",
    "lora_weight_min": 0.95,
    "lora_weight_max": 0.95
  }
}
